Subject: Re: bug#56497: Installation of emacs28 package fails

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Jul 2022 09:10:42 -0700

tags 56497 + notabug
close 56497
thanks

Emily Seville <[email-masked]> writes:

> I've uninstalled emacs package with Emacs 27.1 via sudo apt purge emacs
> before installation of new Emacs
> <https://launchpad.net/~kelleyk/+archive/ubuntu/emacs>. After that I've
> done sudo add-apt-repository ppa:kelleyk/emacs && sudo apt update. At the
> and I ran sudo apt install emacs28 and obtain the following error (Does it
> mean that package is broken?):

This is a bug in the Ubuntu package, and should be reported to Ubuntu.
Or, I guess it has something to do with "ppa:kelleyk/emacs", so contact
whoever is in charge of that.

In any case, this is not a bug in Emacs.  I'm therefore closing this bug
report.